---
- name: Enable EPEL
  become: true
  ansible.builtin.package:
    name:
      - epel-release

- name: Install h5py build requirements
  become: true
  ansible.builtin.package:
    name:
      - hdf5-devel
    state: present

- name: Install numpy build requirements
  become: true
  ansible.builtin.package:
    name:
      - gcc-gfortran
      - openblas-devel
      - lapack-devel
    state: present
